.breadcrumbs-wrapper .breadcrumbs .arrow-right {
    width: 6px;
    height: 6px;
    border-top: 2px solid #4C4C53;
    border-right: 2px solid #4C4C53;
    transform: rotate(45deg);
    display: inline-block;
    cursor: pointer;
}
.breadcrumbs-wrapper .breadcrumbs {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #b3b3b3;
    flex-wrap: wrap;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 25px;
}

@media (max-width: 992px) {
    .breadcrumbs-wrapper .breadcrumbs {
        margin: 30px 0;
        font-size: 14px
    }
}

@media (max-width: 768px) {
    .breadcrumbs-wrapper .breadcrumbs {
        margin: 20px 0
    }
}

.breadcrumbs-wrapper .breadcrumbs .crumb a {
    color: #383840;
    font-weight: 400;
    line-height: 120%;
}

.breadcrumbs-wrapper .breadcrumbs .crumb a:hover {
    color: #00672d;
}

.breadcrumbs-wrapper .breadcrumbs .crumb:last-child {
    color: #383840;
    font-size: 10px;
    font-weight: 600;
    line-height: 120%;
}